@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Barlow:400,700,800|Rubik:500,400,300,300italic");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/64df125aa812e5206a399a2f.64df125ba812e5206a399a32.9gVkVC7.hcp.png");

@font-face {
  font-family: "zaiCoffee Sackful Stamp-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/zai_CoffeeSackfulStamp.ttf") format("truetype");
}

html {
  overflow-x: hidden;
}


.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  pointer-events: auto;
}

@media screen and (max-width: 400px) {
  .container-center-horizontal > * {
    flex-shrink: 0;
  }
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

.about-solutio {
  letter-spacing: 0;
  line-height: 34px;
  margin-bottom: -10px;
  margin-left: 38.07px;
  margin-top: 28px;
  min-height: 24px;
  min-width: 467px;
  white-space: nowrap;
}

.group-36 {
  background-image: url(../img/path-118@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 29px;
  width: 12px;
}

.group-31 {
  background-image: url(../img/path-115@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 16px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 16px;
}

.group-32 {
  background-image: url(../img/path-116@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 2px;
  left: 15px;
  position: absolute;
  top: 0;
  width: 2px;
}

.group-40 {
  align-items: flex-start;
  display: flex;
  min-width: 31px;
}

.group-39 {
  align-items: flex-end;
  display: flex;
  height: 19px;
  justify-content: space-between;
  left: 11px;
  position: absolute;
  top: 14px;
  width: 31px;
}

.rectangle-39 {
  background-color: var(--eerie-black);
  height: 3px;
  left: 32px;
  position: absolute;
  top: 10px;
  width: 8px;
}

.group-43 {
  align-items: flex-end;
  display: flex;
  height: 25px;
  justify-content: space-between;
  width: 26px;
}

.line-3 {
  align-self: flex-end;
  height: 1px;
  margin-right: 1.5px;
  margin-top: 85px;
  object-fit: cover;
  width: 1640px;
}

.x2023-pintuna-inc {
  letter-spacing: 0;
  line-height: 34px;
  min-height: 24px;
  min-width: 330px;
  white-space: nowrap;
}

.privacy-policy-refund-policy {
  letter-spacing: 0;
  line-height: 34px;
  min-height: 24px;
  white-space: nowrap;
}

.full-name {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.overlap-group {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--celeste);
  border-radius: 10px;
  display: flex;
  height: 75px;
  min-width: 375px;
  padding: 4.5px 30px;
}

.overlap-group-1 {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--celeste);
  border-radius: 10px;
  display: flex;
  height: 75px;
  min-width: 375px;
  padding: 4.5px 31px;
}

.business-name {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.website {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.id-to-know-what-are-your-offers-for {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.send-message {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 31px;
  white-space: nowrap;
}

.image {
  object-fit: cover;
  position: absolute;
}

.adobe {
  object-fit: cover;
  position: absolute;
}

.rectangle-84 {
  background-color: var(--black);
  height: 5px;
  width: 41px;
}

.rectangle-85 {
  background-color: var(--black);
  height: 5px;
  margin-top: 7px;
  width: 31px;
}

.rectangle-86 {
  background-color: var(--black);
  height: 5px;
  margin-top: 6px;
  width: 41px;
}

.full-name-1 {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.overlap-group-4 {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--celeste);
  border-radius: 10px;
  display: flex;
  height: 75px;
  min-width: 375px;
  padding: 4.5px 30px;
}

.phone-3 {
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
}

.business-name-1 {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.website-1 {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.id-to-know-what-are-your-offers-for-1 {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.send-message-1 {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 31px;
  white-space: nowrap;
}

.group-27-1 {
  background-image: url(../img/path-112-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 24px;
  width: 30px;
}

.group-33-1 {
  align-items: flex-start;
  background-image: url(../img/path-114-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 30px;
  justify-content: flex-end;
  min-width: 30px;
  padding: 5.5px 5.5px;
  position: relative;
}

.group-31-1 {
  background-image: url(../img/path-115-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 16px;
  left: 7px;
  position: absolute;
  top: 7px;
  width: 16px;
}

.group-32-1 {
  background-image: url(../img/path-116@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 2px;
  left: 15px;
  position: absolute;
  top: 0;
  width: 2px;
}

.group-40-1 {
  align-items: flex-start;
  display: flex;
  min-width: 31px;
}

.group-39-1 {
  align-items: flex-end;
  display: flex;
  height: 19px;
  justify-content: space-between;
  left: 11px;
  position: absolute;
  top: 14px;
  width: 31px;
}

.rectangle-39-1 {
  background-color: var(--eerie-black);
  height: 3px;
  left: 31px;
  position: absolute;
  top: 10px;
  width: 8px;
}

.group-44-1 {
  align-items: flex-start;
  background-image: url(../img/path-122-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 52px;
  justify-content: flex-end;
  min-width: 52px;
  padding: 12.8px 12.1px;
}

.group-43-1 {
  align-items: flex-end;
  display: flex;
  height: 25px;
  justify-content: space-between;
  width: 26px;
}

.path-123-1 {
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
  object-fit: cover;
  width: 5.68px;
}

.path-124-1 {
  height: 17.64px;
  margin-bottom: 0;
  margin-right: 0;
  object-fit: cover;
  width: 16.51px;
}

.x2023-pintuna-inc-1 {
  letter-spacing: 0;
  line-height: 34px;
  margin-bottom: 5.5px;
  margin-top: -7.5px;
  white-space: nowrap;
  width: 293px;
}

.privacy-policy-refund-policy-1 {
  letter-spacing: 0;
  line-height: 34px;
  margin-bottom: 5.5px;
  margin-right: -2px;
  margin-top: -7.5px;
  white-space: nowrap;
  width: 254px;
}

.image-19 {
  height: 47px;
  object-fit: cover;
  width: 155px;
}

.group-153 {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  margin-bottom: 4.7px;
  min-height: 28px;
  width: 41px;
}

.rectangle-84-1 {
  background-color: var(--black);
  height: 5px;
  width: 41px;
}

.rectangle-85-1 {
  background-color: var(--black);
  height: 5px;
  margin-top: 7px;
  width: 31px;
}

.rectangle-86-1 {
  background-color: var(--black);
  height: 5px;
  margin-top: 6px;
  width: 41px;
}

.group-32-2 {
  background-image: url(../img/path-116@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 2px;
  left: 15px;
  position: absolute;
  top: 0;
  width: 2px;
}

.group-40-2 {
  align-items: flex-start;
  display: flex;
  min-width: 31px;
}

.group-39-2 {
  align-items: flex-end;
  display: flex;
  height: 19px;
  justify-content: space-between;
  left: 11px;
  position: absolute;
  top: 15px;
  width: 31px;
}

.rectangle-39-2 {
  background-color: var(--eerie-black);
  height: 3px;
  left: 31px;
  position: absolute;
  top: 10px;
  width: 8px;
}

.group-43-2 {
  align-items: flex-end;
  display: flex;
  height: 25px;
  justify-content: space-between;
  width: 26px;
}

.path-123-2 {
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
  object-fit: cover;
  width: 5.68px;
}

.path-124-2 {
  height: 17.64px;
  margin-bottom: 0;
  margin-right: 0;
  object-fit: cover;
  width: 16.51px;
}

.overlap-group27 {
  align-self: flex-end;
  height: 949px;
  margin-right: 0;
  position: relative;
  width: 1887px;
}

.image-5 {
  height: 866px;
  left: 588px;
  top: 0;
  width: 1299px;
}

.digital-and-contactless-solution-for {
  color: var(--black);
  font-family: var(--font-family-barlow-mediumitalic);
  font-size: 42px;
  font-style: italic;
  font-weight: 500;
  left: 177px;
  letter-spacing: 0;
  line-height: 42px;
  position: absolute;
  top: 251px;
  white-space: nowrap;
}

.gift-cards-store-cr {
  color: var(--mosque);
  font-family: var(--font-family-barlow);
  font-size: 50px;
  font-weight: 700;
  left: 177px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 299px;
  white-space: nowrap;
}

.rectangle-2 {
  background-color: var(--white);
  border: 2px solid;
  border-color: var(--black);
  height: 76px;
  left: 509px;
  position: absolute;
  top: 534px;
  width: 318px;
}

.rectangle-3 {
  background-color: var(--te-papa-green);
  height: 208px;
  left: 0;
  position: absolute;
  top: 741px;
  width: 1855px;
}

.gift-card {
  left: 80px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  text-align: center;
  top: 848px;
  white-space: nowrap;
}

.store-credit {
  left: 393px;
  text-align: center;
  top: 848px;
}

.membership {
  left: 1338px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 848px;
  white-space: nowrap;
}

.loyalty {
  left: 1678px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 848px;
  white-space: nowrap;
}

.line-4 {
  height: 157px;
  left: 293px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.line-5 {
  height: 157px;
  left: 646px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.line-6 {
  height: 157px;
  left: 949px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.line-7 {
  height: 157px;
  left: 1239px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.line-8 {
  height: 157px;
  left: 1579px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.group-51 {
  background-image: url(../img/group-7-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 38px;
  left: 113px;
  position: absolute;
  top: 798px;
  width: 49px;
}

.group-53 {
  background-image: url(../img/group-11-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 41px;
  left: 776px;
  position: absolute;
  top: 796px;
  width: 41px;
}

.title {
  letter-spacing: 0;
  line-height: 64px;
  margin-left: 139.07px;
  margin-top: 95px;
  min-height: 80px;
  min-width: 602px;
  text-align: center;
  white-space: nowrap;
}

.pintuna-offers-a-glo {
  letter-spacing: 0;
  line-height: 46px;
  margin-left: 37.07px;
  margin-top: 12px;
  min-height: 91px;
  min-width: 1104px;
  text-align: center;
  white-space: nowrap;
}

.a-simple-solution {
  letter-spacing: 0;
  line-height: 64px;
  margin-bottom: -19px;
  margin-left: 3.0px;
  margin-top: 52px;
  min-height: 45px;
  min-width: 324px;
  text-align: center;
  white-space: nowrap;
}

.overlap-group25 {
  align-items: flex-start;
  background-color: var(--fantasy);
  border-radius: 109.5px;
  display: flex;
  height: 219px;
  margin-top: 21px;
  min-width: 219px;
  padding: 49.0px 49.0px;
}

.ready-to-go {
  letter-spacing: 0;
  line-height: 64px;
  margin-bottom: -19px;
  margin-left: 17.0px;
  margin-top: 52px;
  min-height: 45px;
  min-width: 214px;
  text-align: center;
  white-space: nowrap;
}

.no-additional-hardwa {
  align-self: flex-end;
  height: 168px;
  letter-spacing: 0;
  line-height: 34px;
  margin-top: 34px;
  text-align: center;
  width: 439px;
}

.group-6 {
  background-image: url(../img/group-5@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 127px;
  width: 123px;
}

.at-your-service {
  letter-spacing: 0;
  line-height: 64px;
  margin-bottom: -19px;
  margin-left: 3.0px;
  margin-top: 54px;
  min-height: 45px;
  min-width: 286px;
  text-align: center;
  white-space: nowrap;
}

.create-detailed-sale {
  align-self: flex-end;
  height: 168px;
  letter-spacing: 0;
  line-height: 34px;
  margin-top: 34px;
  text-align: center;
  width: 439px;
}

.introduce-digital-an {
  left: 415px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  text-align: center;
  top: 201px;
  white-space: nowrap;
}

.gift-card-s {
  left: 529px;
  line-height: 64px;
  top: 477px;
  white-space: nowrap;
}

.membership-cards {
  left: 1284px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 441px;
  white-space: nowrap;
}

.store-credits {
  left: 1284px;
  top: 697px;
}

.loyalty-cards {
  left: 1284px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 939px;
  white-space: nowrap;
}

.coupons-1 {
  left: 561px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  text-align: right;
  top: 1034px;
  white-space: nowrap;
}

.tickets-1 {
  left: 489px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  text-align: right;
  top: 741px;
  white-space: nowrap;
}

.unlock-joy-give-the {
  height: 135px;
  left: 361px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: right;
  top: 537px;
  width: 358px;
}

.your-key-to-exclusiv {
  height: 135px;
  left: 1284px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 502px;
  width: 426px;
}

.shop-more-save-more {
  height: 135px;
  left: 1284px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 758px;
  width: 426px;
}

.rewards-that-matter {
  height: 135px;
  left: 1284px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 999px;
  width: 426px;
}

.explore-our-exclusiv {
  height: 135px;
  left: 340px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: right;
  top: 1094px;
  width: 379px;
}

.secure-your-seat-ge {
  height: 119px;
  left: 313px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: right;
  top: 801px;
  width: 316px;
}

.group-8 {
  background-image: url(../img/group-7@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 38px;
  left: 471px;
  position: absolute;
  top: 492px;
  width: 49px;
}

.group-12 {
  background-image: url(../img/group-11@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 30px;
  left: 517px;
  position: absolute;
  top: 1052px;
  width: 30px;
}

.rectangle-20-1 {
  background-color: var(--eerie-black-2);
  height: 1px;
  left: 1px;
  position: absolute;
  top: 23px;
  width: 40px;
}

.image-3 {
  height: 653px;
  left: 1px;
  top: 1326px;
  width: 1707px;
}

.rectangle-22 {
  background: linear-gradient(90.92deg, rgba(25, 65, 72, 0) 5.55%, #194148 58.94%);
  height: 655px;
  left: 35px;
  position: absolute;
  top: 1324px;
  width: 1920px;
}

.why-pintuna {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: 65px;
  font-weight: 700;
  left: 1013px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 1458px;
  white-space: nowrap;
}

.create-unique-brande {
  height: 307px;
  left: 1025px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  top: 1564px;
  width: 654px;
}

.ellipse-15 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 651px;
  position: absolute;
  top: 768px;
  width: 12px;
}

.ellipse-16 {
  border: 1px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 733px;
  position: absolute;
  top: 1063px;
  width: 12px;
}

.ellipse-17 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 733px;
  position: absolute;
  top: 1063px;
  width: 12px;
}

.ellipse-18 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 730px;
  position: absolute;
  top: 505px;
  width: 12px;
}

.path-106 {
  height: 90px;
  left: 657px;
  object-fit: cover;
  position: absolute;
  top: 780px;
  width: 194px;
}

.path-107 {
  height: 138px;
  left: 738px;
  object-fit: cover;
  position: absolute;
  top: 926px;
  width: 111px;
}

.path-108 {
  height: 74px;
  left: 742px;
  object-fit: cover;
  position: absolute;
  top: 507px;
  width: 125px;
}

.path-109 {
  height: 145px;
  left: 1140px;
  object-fit: cover;
  position: absolute;
  top: 443px;
  width: 118px;
}

.path-132 {
  height: 115px;
  left: 1118px;
  object-fit: cover;
  position: absolute;
  top: 660px;
  width: 144px;
}

.path-110 {
  height: 45px;
  left: 1132px;
  object-fit: cover;
  position: absolute;
  top: 935px;
  width: 129px;
}

.ellipse-19 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 1259px;
  position: absolute;
  top: 471px;
  width: 12px;
}

.ellipse-22 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 1259px;
  position: absolute;
  top: 727px;
  width: 12px;
}

.ellipse-20 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 1259px;
  position: absolute;
  top: 967px;
  width: 12px;
}

.group-57-1 {
  display: flex;
  height: 22px;
  left: 0;
  position: absolute;
  top: 0;
  width: 22px;
}

.path-125-1 {
  flex: 1;
  margin-bottom: -0.2px;
  margin-left: -0.2px;
  margin-right: -0.2px;
  margin-top: -0.2px;
  object-fit: cover;
  width: 22.53px;
}

.group-58-1 {
  display: flex;
  height: 7px;
  left: 14px;
  position: absolute;
  top: 8px;
  width: 11px;
}

.group-59-1 {
  display: flex;
  height: 1px;
  left: 13px;
  position: absolute;
  top: 3px;
  width: 2px;
}

.group-61-1 {
  display: flex;
  height: 19px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 15px;
}

.group-62-1 {
  display: flex;
  height: 15px;
  left: 0;
  position: absolute;
  top: 0;
  width: 23px;
}

.group-65-1 {
  display: flex;
  height: 9px;
  left: 9px;
  position: absolute;
  top: 5px;
  width: 5px;
}

.path-131-1 {
  flex: 1;
  margin-bottom: -0.3px;
  margin-left: -0.3px;
  margin-right: -0.3px;
  margin-top: -0.3px;
  object-fit: cover;
  width: 5.75px;
}

.broadencustomer-appeal {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 144px;
  white-space: nowrap;
}

.as-well-as-a-simple {
  height: 132px;
  left: 0;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  top: 0;
  width: 786px;
}

.buy-branded-digital {
  height: 287px;
  left: 40px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  top: 126px;
  width: 706px;
}

.ellipse-5 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 0;
  width: 12px;
}

.ellipse-7 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 100px;
  width: 12px;
}

.ellipse-8 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 150px;
  width: 12px;
}

.ellipse-9 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 200px;
  width: 12px;
}

.ellipse-10 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 250px;
  width: 12px;
}

.line-1 {
  height: 250px;
  left: 6px;
  object-fit: cover;
  position: absolute;
  top: 6px;
  width: 1px;
}

.ellipse-4 {
  background-color: var(--fantasy);
  border-radius: 303px;
  height: 606px;
  left: 86px;
  position: absolute;
  top: 173px;
  width: 606px;
}

.ellipse-21 {
  background-color: var(--aqua-haze);
  border-radius: 130px;
  height: 260px;
  left: 7px;
  position: absolute;
  top: 0;
  width: 260px;
}

.adobe-stock_580605878 {
  height: 428px;
  left: 112px;
  top: 62px;
  width: 495px;
}

.adobe-stock_418921843 {
  height: 314px;
  left: 0;
  top: 394px;
  width: 455px;
}

.rectangle-26 {
  height: 752px;
  left: 30px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 1920px;
}

.rectangle-23 {
  background: linear-gradient(89.92deg, rgba(255, 250, 245, 0) 29.68%, rgba(251, 248, 245, 0.73) 42.86%, rgba(248, 247, 245, 0.95) 52.85%);
  height: 752px;
  left: 0;
  opacity: 0.95;
  position: absolute;
  top: 0;
  width: 1950px;
}

.fully-integratedwit {
  left: 966px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 152px;
  white-space: nowrap;
}

.create-your-free-pin {
  height: 132px;
  left: 966px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  top: 377px;
  width: 708px;
}

.rectangle-24 {
  background-color: var(--black);
  height: 76px;
  left: 966px;
  position: absolute;
  top: 487px;
  width: 318px;
}

.rectangle-25 {
  border: 2px solid;
  border-color: var(--black);
  height: 76px;
  left: 1298px;
  position: absolute;
  top: 487px;
  width: 318px;
}

.get-pintuna-for-square-1 {
  left: 1006px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 493px;
  white-space: nowrap;
}

.get-pintuna-for-clover-1 {
  left: 1338px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 493px;
  white-space: nowrap;
}

.begin-your-new-commerce-journey {
  letter-spacing: 0;
  line-height: 64px;
  margin-left: 41.44px;
  margin-top: 160px;
  min-height: 80px;
  min-width: 1138px;
  text-align: center;
  white-space: nowrap;
}

.pintuna-provides-you {
  letter-spacing: 0;
  line-height: 50px;
  margin-left: 41.44px;
  margin-top: 24px;
  min-height: 145px;
  min-width: 1294px;
  text-align: center;
  white-space: nowrap;
}

.rectangle-27 {
  background-color: var(--white);
  box-shadow: 0px 14px 34px #0000001a;
  height: 645px;
  left: 135px;
  position: absolute;
  top: 0;
  width: 398px;
}

.rectangle-28 {
  background-color: var(--white);
  box-shadow: 0px 14px 34px #0000001a;
  height: 645px;
  left: 579px;
  position: absolute;
  top: 0;
  width: 398px;
}

.rectangle-29 {
  background-color: var(--white);
  box-shadow: 0px 14px 34px #0000001a;
  height: 645px;
  left: 1023px;
  position: absolute;
  top: 0;
  width: 398px;
}

.rectangle-30 {
  background-color: var(--white);
  box-shadow: 0px 14px 34px #0000001a;
  height: 645px;
  left: 1466px;
  position: absolute;
  top: 0;
  width: 398px;
}

.effortless-salesmonitoring {
  left: 189px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 310px;
  white-space: nowrap;
}

.attractnew-buyers {
  left: 682px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 310px;
  white-space: nowrap;
}

.increasesales {
  left: 1149px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 310px;
  white-space: nowrap;
}

.save-space-withapp-efficiency {
  left: 1534px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 310px;
  white-space: nowrap;
}

.as-payments-are-proc {
  height: 242px;
  left: 159px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  text-align: center;
  top: 386px;
  width: 352px;
}

.gift-card-recipients-1 {
  height: 242px;
  left: 1047px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  text-align: center;
  top: 386px;
  width: 352px;
}

.with-pintuna-there {
  height: 242px;
  left: 1490px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  text-align: center;
  top: 386px;
  width: 352px;
}

.ellipse-11 {
  background-color: var(--fantasy);
  border-radius: 109.5px;
  height: 219px;
  left: 225px;
  position: absolute;
  top: 54px;
  width: 219px;
}

.ellipse-12 {
  background-color: var(--fantasy);
  border-radius: 109.5px;
  height: 219px;
  left: 669px;
  position: absolute;
  top: 54px;
  width: 219px;
}

.ellipse-13 {
  background-color: var(--fantasy);
  border-radius: 109.5px;
  height: 219px;
  left: 1113px;
  position: absolute;
  top: 54px;
  width: 219px;
}

.ellipse-14 {
  background-color: var(--fantasy);
  border-radius: 109.5px;
  height: 219px;
  left: 1556px;
  position: absolute;
  top: 54px;
  width: 219px;
}

.group-20 {
  display: flex;
  height: 91px;
  left: 749px;
  position: absolute;
  top: 118px;
  width: 59px;
}

.group-20-1 {
  flex: 1;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  object-fit: cover;
  width: 59.47px;
}

.path-97 {
  height: 60px;
  left: 27px;
  object-fit: cover;
  position: absolute;
  top: 40px;
  width: 40px;
}

.path-98 {
  height: 56px;
  left: 52px;
  object-fit: cover;
  position: absolute;
  top: 36px;
  width: 38px;
}

.path-99 {
  height: 4px;
  left: 22px;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 12px;
}

.path-100 {
  height: 64px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 56px;
}

.path-101 {
  height: 4px;
  left: 18px;
  object-fit: cover;
  position: absolute;
  top: 87px;
  width: 32px;
}

.path-102 {
  height: 19px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 3px;
  width: 11px;
}

.path-103 {
  height: 7px;
  left: 4px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 4px;
}

.path-104 {
  height: 7px;
  left: 4px;
  object-fit: cover;
  position: absolute;
  top: 19px;
  width: 4px;
}

.path-105 {
  height: 48px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 51px;
  width: 48px;
}

.group-container-8 {
  height: 17px;
  position: relative;
  width: 17px;
}

.flex {
  align-items: center;
  display: flex;
}

.get-pintuna-for {
  letter-spacing: 0;
  line-height: 64px;
  white-space: nowrap;
}

.store {
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  white-space: nowrap;
}